<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Add Provider</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-
MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
	integrity="sha384-
5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
	crossorigin="anonymous">
<!-- <link rel="stylesheet" href="../css/shards.min.css"> -->
</head>
<body>
	<div class="container my-5">
		<h3>Add Provider</h3>
		<div class="card">
			<div class="card-body">
				<div class="col-md-12">
					<form action="#" th:action="@{/provider/add}"
						th:object="${provider}" method="post">
						<div class="row">
							<div class="form-group col-md-10">
								<label for="name" class="col-formlabel">Name</label> <input
									type="text" th:field="*{name}" class="form-control" id="name"
									placeholder="Name"> <span
									th:if="${#fields.hasErrors('name')}" th:errors="*{name}"
									class="text-danger"></span>
							</div>
							<div class="form-group col-md-10">
								<label for="email" class="col-formlabel">Email</label> <input
									type="text" th:field="*{email}" class="form-control" id="email"
									placeholder="Email">
								<span th:if ="${#fields.hasErrors('email')}" th:errors="*{email}"
									class="textdanger">
									</span>
							</div>
							<div class="form-group col-md-10">
								<label for="address" class="col-formlabel">Address</label> <input
									type="text" th:field="*{address}" class="form-control"
									id="address" placeholder="address"> <span
									th:if="${#fields.hasErrors('address')}" th:errors="*{address}"
									class="textdanger"></span>
							</div>
							<div class="col-md-6">
								<input type="submit" class="btn btn-primary"
									value="Add Provider">
							</div>
							<div class="form-group col-md-8"></div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>
</html>